RubyGems Navigation menu

jdbc-mysql 8.0.17

Install this gem `require 'jdbc/mysql'` and invoke `Jdbc::MySQL.load_driver` within JRuby to load the driver.

Versions:

  1. 8.0.17 - February 17, 2020 (3,93 Mo)
  2. 5.1.47 - November 28, 2018 (2,75 Mo)
  3. 5.1.46 - April 22, 2018 (946 ko)
  4. 5.1.44 - October 04, 2017 (942 ko)
  5. 5.1.42 - May 06, 2017 (939 ko)
Voir toutes les versions (22)

Propriétaires:

Pushed by:

Auteurs:

  • Nick Sieger, Ola Bini, Karol Bucek and JRuby contributors

Total de contrôle SHA 256:

41dddbe579d95835a159be28b0f56bc8c5f9282cf6f7676c51aa119dd0891c12

Total de téléchargements 2 152 935

Pour cette version 17 560

Gemfile:
= Copier Copié!

installation:
=

Licence:

GPL-2

Version de Ruby requise: >= 0

Liens: